# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Spec.pm) perl(File/Which.pm) perl(FileHandle.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Symbol.pm) perl(Test/Builder.pm) perl(Test/More.pm) perl(YAML.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name ExtUtils-Autoconf
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Perl interface to GNU autoconf
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/F/FL/FLORA/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
ExtUtils::Autoconf is a thin wrapper around GNU autoconf/autoheader which
allows to run those tools easily from perl. This allows using autoconf for
configuring perl modules and especially extensions in a portable way without
messing around with the compilation of C code from perl.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes examples
%perl_vendor_privlib/E*

%changelog
* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

